### Method

# GUPnPAV DIDLLiteObject set_title

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_title (
      GUPnPDIDLLiteObject* object,
      const char* title
    )

#### Description [src]

Set the title of the `object` to `title`.

Sets property | `GUPnPAV.DIDLLiteObject:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.